;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Atrás,,,Arial,8
LabelNextBtn=Siguiente >,,,Arial,8
LabelFinishBtn=Finalizar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
LabelSelectLang=Seleccionar idioma,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=X-Rest 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Instalando...,,,Arial,10,16,24
LabelReboot=Para finalizar. Debe reiniciar el equipo.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Sí - Reinicie ahora,,,Arial,10
LabelNoRebootRadioBtn=No - Reinicie más tarde.,,,Arial,10
LabelTitle=Configuración de SSS 7.1 USB
LabelWarning1=¡El dispositivo está ahora en funcionamiento! Por favor. cierre todas las aplicaciones de audio y vuelva a conectar el SSS 7.1.
LabelWarning2=Se ha producido un error
LabelWarning3=Por favor. vuelva a conectar el dispositivo.

[Uninstall]
LabelUninstallBtn=Desinstalar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
Label1=Haga clic en "Desinstalar" para eliminar el software de su,,,Arial,10,88,24
Label2=equipo o haga clic en "Cancelar",,,Arial,10,88,40
LabelTitle=Desinstalar SSS 7.1 USB
LabelWarning1=El dispositivo está enchufado. Debe desenchufarlo.


[Main]
LabelMenu1=Guardar,,,Arial,9,392,65,64,16
LabelMenu2=Cargar,,,Arial,9,456,65,64,16
LabelMenu3=Acerca de,,,Arial,9,520,65,64,16
LabelPageEQ=EC,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416
LabelPageEffect=Efecto,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelActive=Dispositivo activo,,,Arial,8,613,65,115,13
LabelUnactive=Dispositivo desactivado,,,Arial,8,598,65,115,13
LabelSetting=Ajuste de sonido actual:,,,Arial,8,570,452,150,14
LabelSX=Perfil 1,,,Arial,8,722,452,50,14
LabelWarning=SSS 7.1 USB no está conectado.

[EQ]
LabelEQEnable=EC activado,0x00FFFFFF,0x00FEE5C2,Arial,11,392,110,121,16,1
LableEQ3DEnable=3D activado,0x00FFFFFF,0x00FEE5C2,Arial,11,514,110,121,16,1
LabelEQReset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,11,638,110,121,16,1
LabelEQS1=Perfil 1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,137,93,16,1
LabelEQS2=Perfil 2,0x00FFFFFF,0x00FEE5C2,Arial,11,485,137,93,16,1
LabelEQS3=Perfil 3,0x00FFFFFF,0x00FEE5C2,Arial,11,574,137,93,16,1
LabelEQS4=Perfil 4,0x00FFFFFF,0x00FEE5C2,Arial,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Ninguno,0x00FFFFFF,0x00FEE5C2,Arial,11,392,111,75,16,2
LabelEffectTheater=Cine,0x00FFFFFF,0x00FEE5C2,Arial,11,465,111,75,16,2
LabelEffectBathroom=Baño,0x00FFFFFF,0x00FEE5C2,Arial,11,538,111,75,16,2
LabelEffectLivingroom=Sala,0x00FFFFFF,0x00FEE5C2,Arial,11,611,111,75,16,2
LabelEffectStoneGallery=Pasillo,0x00FFFFFF,0x00FEE5C2,Arial,11,684,111,75,16,2

[Mic]
LabelMicBoost=Aumento,0x00FFFFFF,0x00FEE5C2,Arial,11,392,109,184,16,3
LabelMicMute=Silencio,0x00FFFFFF,0x00FEE5C2,Arial,11,580,109,184,16,3
LabelMicGain=Ganancia,0x00FFFFFF,,Arial,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,11,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,11,572,110,92,25,4
Label7ch1Reset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,11,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2